/* CSS Document */
html {	height:100%;}body	{	margin:0;	padding:0;}
#topo	{
	position:relative;
	width:100%;
	height:447px;
	top:0px;
	left:0px;
	background-image:url(topo.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#000;
}
#b1	{
	position:relative;
	width:100%;
	height:50px;
	top:0px;
	left:0px;
	background-color:#00ADEF;
		text-align:center;
		line-height:50px;
		font-family:verdana;
		font-size:17px;
		color:#393944;
}
#b2	{
	position:relative;
	width:100%;
	height:40px;
	top:0px;
	left:0px;
	background-color:#ED008C;
		text-align:center;
		line-height:40px;
		font-family:verdana;
		font-size:15px;
		color:#CCCCCC;
}
#b3	{
	position:relative;
	width:100%;
	height:40px;
	top:0px;
	left:0px;
	background-color:#FFCB05;
		text-align:center;
		line-height:40px;
		font-family:verdana;
		font-size:15px;
		color:#393944;
}
#bottom	{
	position:relative;
	width:100%;
	min-height:500px;
	top:0px;
	left:0px;
	background-image:url(bottom.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.main	{
	position:relative;
	width:960px;
	height:425px;
	top:37px;
	left:50%;
	margin-left:-480px;
}
#serv-item	{
	position:relative;
	width:220px;
	height:195px;
	margin:10px;
    display:inline-block;
	float:left;
}
#serv-item img	{
	position:relative;
	float:left;
}
#serv-item span {
	position:absolute;
	width:220px;
	height:20px;
	top:175px;
	left:5px;
	font-size:13px;
		font-family:Verdana;
		line-height:20px;
		text-decoration:none;
		color:#525260;
}
#serv-item .fakeImg {
    background: no-repeat center;
    background-size: cover;    
}

@media screen and (max-height: 768px) {#topo	{	height:247px;}}